From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Aug 2001 05:13:00 -0700 (PDT)

Dawn,

I got your package yesterday and I signed the offer letter and will return it today. I wasn't sure what to do about the employment agreement because I signed a 2 year contract in April that is a little more detailed and restrictive that the one you sent. The main differences are with regards to the non-compete agreement (3.4) and termination before end of term (2.1). If you want I can include a copy of that contract with the offer letter. Let me know what you want me to do.

Thanx

Chris
713-853-1663